netatalk 4.5.1
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
llc::[struct].llc_un.type_i Struct Reference

## Data Fields
unsigned char | num_snd_x2
unsigned char | num_rcv_x2

## Field Documentation

## ◆ num_rcv_x2

unsigned char llc::[struct].llc_un.type_i num_rcv_x2

## ◆ num_snd_x2

unsigned char llc::[struct].llc_un.type_i num_snd_x2

The documentation for this struct was generated from the following files: